Subject: Re: bug#21571: [patches] some small message improvements

From: Pádraig Brady <[email-masked]>
Date: Sun, 27 Sep 2015 11:10:32 +0100

On 27/09/15 08:58, Benno Schulenberg wrote:
> @item onlcr
> @opindex onlcr
> @cindex newline, translating to crlf
> -Translate newline to carriage return-newline.  Non-POSIX@.  May be
> +Translate newline to carriage return + newline.  Non-POSIX@.  May be
>  negated.

Better thanks.

>  @item onocr
> @@ -13918,7 +13918,7 @@ May be negated.
>  
>  @item onlret
>  @opindex onlret
> -Newline performs a carriage return.  Non-POSIX@.  May be negated.
> +Translate newline to carriage return.  Non-POSIX@.  May be negated.

While this new wording doesn't overlaps with other descriptions,
the original wording comes from POSIX.  I don't know that the distinction
here is TBH. Perhaps onlret relates to input while onlcr relates to output?

thanks,
Pádraig.